ECDSA-Schwachstelle in Java 15 bis 18

Infos und Dskussionen in deutscher Sprache zu I2P
Post Reply
User avatar
lgillis
Posts: 82
Joined: 20 Oct 2018 12:52

ECDSA-Schwachstelle in Java 15 bis 18

Post by lgillis »

Wie der Softwareentwickler zzz schreibt, besteht diese Sicherheitslücke „nur“ in den Java-Versionen 15 bis 18.

Wer mehr wissen will:
- http://zzz.i2p/topics/3296-java-15-18-e ... nerability
Simplification: Man's well-being is determined by whether his desires are fulfilled. How do we begin to desire, do we choose things to desire? No, we begin to desire what we see every day.
Post Reply